Bug 16287 - Anaconda updates for text installer
Summary: Anaconda updates for text installer
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-15 19:25 UTC by Todd Nemanich
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-08-16 16:43:40 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Todd Nemanich 2000-08-15 19:25:41 UTC
I installed RC1 on a rackmounted box, and entered:
linux updates text
at the syslinux boot prompt. I was never asked for an updates disk. Mice
are a bit of a pain in the ass on rack mounted boxes. It would be nice if
the text based installer could do updates.

Comment 1 Michael Fulbright 2000-08-16 16:43:38 UTC
This works in RC1 - please retry.


Comment 2 Todd Nemanich 2000-08-18 18:18:38 UTC
Did you test from a floppy with boot.img on it? The box I tried this on won't
boot from it's cdrom, so I used boot.img and linux updates text at syslinux. I
can't really try again (the boxes are in Richmond, and I'm in Raleigh for a
while).


Note You need to log in before you can comment on or make changes to this bug.